.list-movies{
    margin-top: 5em;
    width: 100%;


    &__header{
        border-left: .30em solid $red;
        padding-left: 1em;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2em;

        & > h4 {
            font-weight: $bold;
            vertical-align: bottom;
        }

        & > a{
            color: $red;
            font-weight: $light;
            margin-right: 1em;

            &:hover{
                color: $black;
                text-decoration: none;
            }
        }
    }
    
    &__movies{
        @include  screen(phone){
            display: flex;
            flex-wrap: nowrap;
            overflow-x: auto;
        }
    
        & li {
            @include  screen(phone){
                flex: 0 0 auto;
            }
        
        }
    }


}